/* ----------------------------
00. Global Updates/Additions
01. Homepage
02. Media Highlights
03. Resorts Homepage
04. Wine Landing Page
05. Food Landing Page
06. Cinema & Adventure Landing Pages
---------------------------- */

/* ----------------------------
00. Global Updates/Additions
---------------------------- */
/* not high enough */
.reveal-modal {
    z-index: 9999;
}

/* added to keep some pages from stretching to eternity */
.max-width {
    max-width: 1200px;
}

.show-small-only {
    visibility: hidden;
}

.show-medium-up {
    visibility: visible;
}

/* Small menu adjustments for wrapped lines */
/*#Menu ul {
    font-size: 0.765rem !important;
}

#Menu li {
    line-height: 18px;
    padding: 4px 8px 4px 5px;
}*/

/* bump the bottom up across the board for full-width content pages */
.fullbg .fullbg-content {
    bottom: 65px;
}

/* tighten it up on mobile for max real-estate */
@media only screen and (max-width: 48em) { 
    .show-small-only {
        visibility: visible !important;
    }
    
    .show-medium-up {
        visibility: hidden !important;
        display: none !important;
    }
    
    .fullbg .fullbg-content {
        bottom: 10px;
        position: relative;
        width: 100%;
    }
    
    .bgimg {
        min-height: 300px;
        height: auto !important;
    }
    
    #blocker {
        display: none !important;
    }
}

/* white text+links for full image backgrounds */
.wht h1,
.wht h2,
.wht h3,
.wht h4,
.wht h5,
.wht h6 {
    color: #fff;
    font-variant: small-caps;
    margin-bottom: 15px;
    /* small shadow helps for lighter images */
    text-shadow: 0 0 3px #333,
                 0 0 6px #333;
}

.wht, 
.wht p,
.wht a,
.wht a:visited {
    color: #fff;
    font-size: 1.125rem;
    display: block;
}

.wht a {
    position: relative;
    padding-bottom: 2px;
    text-transform: uppercase;
    /* small shadow helps for lighter images */
    text-shadow: 0 0 2px #333,
                 0 0 4px #333;
}

.wht a span {
    font-size: 0.785rem;
    position: absolute;
    left: 0;
    right: 0;
    margin: -20px auto;
}

.wht a:hover,
.wht a:focus {
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

/* Footer changes */
.footer-links a {
    padding: 10px 8px 0 0;
    display: inline-block;
    font-size: 0.725rem;
}

.footer-links a:last-child {
    padding-right: 0;
}

/* ditch extra padding at top */
@media only screen and (max-width: 48em) { 
    .footer-links a {
        padding-top: 5px;
    }
    
    .wht a:hover, .wht a:focus {
        text-decoration: none;
        border-bottom: none;
    }
}

@media only screen and (min-width: 48.0625em) { .wht h1 { font-size: 2.875rem; } }

footer small {
    display: block;
    /*margin-top: 2px;*/
}

footer .fa {
    display: inline-block;
    padding: 0 5px;
}

/* ----------------------------
01. Homepage
---------------------------- */
.bg-intro {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px 20px 10px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* ----------------------------
02. Media Highlights
---------------------------- */
.media-years li {
    margin-left: 0.65rem;
    font-size: 0.85rem;
}

.media-years li:first-child {
    margin-left: 0;
}

.media-years li a,
.media-years li a:visited {
    color: #666;
}

.media-years li a:hover,
.media-years li a:focus,
.media-years li.active a {
    color: #000;
    text-decoration: none;
}

.post-block {
    display: block;
    margin-bottom: 15px;
}

.post-block img {
    padding-top: 5px;
}

.post-wrapper {
    padding-left: 30px;
}

/* ditch extra padding on left for mobile */
@media only screen and (max-width: 48em) { 
    .post-wrapper {
        padding: 0;
        border-bottom: 1px dotted #ccc;
    }
}

.post-wrapper a,
.post-wrapper a:visited {
    color: #000;
}

.post-wrapper h5 {
    line-height: 1.2;
}

.read-more {
    text-transform: uppercase;
}

/* ----------------------------
03. Resorts Homepage
---------------------------- */
ul.sub-links {
    list-style-type: none;
    text-align: center;
    margin: 25px 0 0;
}

ul.sub-links li {
    display: inline-block;
    padding: 0 8px 0 4px;
    margin-right: 4px;
    line-height: 1;
    border-right: 1px solid #fff;
}

ul.sub-links li:last-child {
    border-right: none;
    margin-right: 0;
}

@media only screen and (max-width: 48em) { 
    
    ul.sub-links li {
        display: block;
        margin-bottom: 16px;
        border-right: none;
    }
    
}

/* ----------------------------
04. Wine Landing Page
---------------------------- */

/* ----------------------------
05. Food Landing Page
---------------------------- */

/* ----------------------------
06. Cinema & Adventure Landing Page
---------------------------- */
.stay-tuned {
    width: auto;
    max-width: 600px;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    margin: 0 auto 80px;
}

.stay-tuned h1,
.stay-tuned h2,
.stay-tuned h3,
.stay-tuned h4,
.stay-tuned h5,
.stay-tuned h6 {
    color: #fff;
    font-variant: small-caps;
}

.stay-tuned p {
    color: #fff;
    font-size: 0.9rem;
}

.stay-tuned .fa {
    color: #e2a718;
    margin-right: 5px;
}

button.yellow, 
.button.yellow {
    background-color: #e2a718;
    margin-left: 5px;
    color: #000;
    text-transform: uppercase;
}

button.yellow:hover, 
button.yellow:focus, 
.button.yellow:hover, 
.button.yellow:focus {
    background-color: #cb9718;
    color: #000;
}

/* ----------------------------
07. Ticker
---------------------------- */

#bannercontainer {
    bottom: 144px;
    display: none;
    height: 380px;
    max-height: 380px;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 0;
}

@media only screen and (max-width: 48em) {
    .show-medium-up {
        display: none !important;
        visibility: hidden !important;
    }
}

#banner {
    background-color: #f1f1ea;
    bottom: 0;
    display: none;
    height: 380px;
    left: 0;
    max-height: 380px;
    overflow: hidden;
    position: absolute;
    width: 10000px;
}

#leftNav {
    background-color: rgba(241, 241, 234, 0.9);
    bottom: 0;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    display: none;
    height: 381px;
    left: 0;
    position: absolute;
    width: 26px;
}

#rightNav {
    background-color: rgba(241, 241, 234, 0.9);
    bottom: 0;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.4);
    cursor: pointer;
    display: none;
    height: 381px;
    position: absolute;
    right: 0;
    width: 26px;
}

#leftArrow {
    background: rgba(0, 0, 0, 0) url("/content/images/slider/arrowLeft1.png") repeat scroll 0 0;
    cursor: pointer;
    height: 24px;
    position: absolute;
    top: 175px;
    width: 24px;
}

#rightArrow {
    background: rgba(0, 0, 0, 0) url("/content/images/slider/arrowRight1.png") repeat scroll 0 0;
    cursor: pointer;
    height: 24px;
    position: absolute;
    right: 0;
    top: 175px;
    width: 24px;
}

.module {
    border-left: 3px dotted #b2b2b2;
    float: left;
    margin-bottom: 5px;
    margin-top: 5px;
    max-height: 365px;
    position: relative;
}

.no-flex {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.tetro {
    height: 365px;
    width: 262px;
    padding: 10px;
}

.tetro p { font-size: 14px; }

.module:not(.tall) img:not(.no-flex) {
    height: 365px;
    margin-left: 3px;
    margin-right: 3px;
}

.module .tall img {
    margin-bottom: 5px;
    margin-top: 5px;
    position: absolute;
}

.module a { text-decoration: none; }

#timelinecontainer {
    height: 30px;
    max-height: 30px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

.timelineMobilePosition { top: 465px; }

#timeline {
    background-color: #28231d;
    margin-left: 0;
    max-height: 30px;
    overflow: hidden;
    width: 3000px;
}

#timeline .timelineDate {
    color: #f4f4ef;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    position: relative;
    width: 288px;
    text-align: center;
}

#timeline .timelineDate:hover { color: #f4dea9; }

#timeline span { color: #eabd54; }

#timelineGradient {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #28231d, transparent, #28231d) repeat scroll 0 0;
    bottom: 75px;
    height: 30px;
    pointer-events: none;
    position: absolute;
    width: 100%;
}

#comingUpGradient {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 255, 255, 0) 0px, rgba(246, 246, 242, 1) 62%, rgba(241, 241, 234, 1) 100%) repeat scroll 0 0;
    bottom: -10px;
    height: 38px;
    pointer-events: none;
    position: absolute;
    width: 100%;
}

#ExpandCollapse {
    background: rgba(0, 0, 0, 0) url("/content/images/slider/expand2.png") repeat scroll 0 0;
    cursor: pointer;
    display: none;
    height: 15px;
    position: absolute;
    width: 75px;
    z-index: 9999;
}




/* Mobile Stylings */
.homepage .row {
    margin: 0 -0.865em;
}

.mobile-timeline-container {
    padding: 0;
    margin: -5px 0 -2px;
    width: 100%;
    overflow: hidden;
    position: relative;
    min-height: 370px;
}

.timeline-prev,
.timeline-next {
    position: absolute;
    top: 45%;
    width: 30px;
    height: 30px;
    background-color: #111;
    border: 1px solid #ccc;
    -moz-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 1px 2px 3px #111;
    cursor: pointer;
}

.timeline-prev {
    left: 10px;
}

.timeline-next {
    right: 10px;
}

.timeline-prev .fa {
    padding-left: 7px;
    font-size: 15px;
    line-height: 30px;
    color: grey;
}

.timeline-next .fa {
    padding-left: 10px;
    font-size: 15px;
    line-height: 30px;
    color: grey;
}

.mobile-timeline {
    height: 328px;
    overflow: hidden;
    display: block;
    width: 100%;
    padding: 0;
    background-color: #fff;
}

.timeline-cell {
    width: 262px;
    height: 330px;
    overflow: hidden;
    padding: 0 4px 0 0;
    border-right: 1px dotted #555;
    margin-right: 4px;
}

/* ------------------
Events
------------------ */
.module.upcoming-events,
.timeline-cell.upcoming-events {
    background: url(/content/images/Icons/events_bg.jpg) no-repeat top center;
    padding: 100px 10px 0;
}

.module.upcoming-events {
    width: 262px;
}

.event-scroller {
    height: 195px;
}

.event-scroller-dt {
    height: 210px;
    padding-bottom: 20px;
    padding-top: 0;
    text-align: center;
    overflow: hidden;
}

.module.upcoming-events .event-block,
.timeline-cell.upcoming-events .event-block {
    display: block;
    background-color: transparent !important;
}

.module.upcoming-events .event-item,
.timeline-cell.upcoming-events .event-item {
    margin-bottom: 4px;
}

.e-prev,
.e-next {
    margin-top: -10px;
    background-color: #000;
    padding: 3px 10px 7px;
    line-height: 1;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.e-prev {
    margin-right: 8px;
}

.e-prev:hover,
.e-next:hover {
    background-color: #333;
}

.module.upcoming-events h6,
.module.upcoming-events h6 a,
.module.upcoming-events h6 a:visited,
.timeline-cell.upcoming-events h6,
.timeline-cell.upcoming-events h6 a,
.timeline-cell.upcoming-events h6 a:visited {
    text-shadow: none;
    margin: 0;
    padding: 0;
    color: #e2a41b;
    font-size: 13px;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 240px;
    overflow: hidden;
    
}

.module.upcoming-events h6 a:hover,
.module.upcoming-events h6 a:focus,
.timeline-cell.upcoming-events h6 a:hover,
.timeline-cell.upcoming-events h6 a:focus {
    text-decoration: underline;
    color: #c38e18;
}

.module.upcoming-events p,
.timeline-cell.upcoming-events p {
    color: #111;
    font-size: 12px;
}

.timeline-select-container {
    background-color: #111;
    width: 100%;
    overflow: hidden;
    padding: 6px 0;
    position: relative;
    margin-bottom: -25px;
    border-bottom: 4px solid #28241e;
}

.timeline-select option[disabled="disabled"] {
    display: none !important;
}

.timeline-select-container:before {
    position: absolute;
    content: "\f0ca";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #eabd54;
    font-size: 19px;
    top: 5px;
    left: 15px;
    display: block;
}

.customSelect { 
    font-family: 'Oswald', sans-serif;
    text-align: left;
    font-size: 16px;
    font-weight: 300;
    display: inline;
    margin-left: 42px;
}

.customSelect.customSelectHover {
/* Styles for when the select box is hovered */
}

.customSelect.customSelectOpen {
/* Styles for when the select box is open */
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 16px;
    padding-left: 10px;
}

.customSelect.customSelectFocus {
/* Styles for when the select box is in focus */
    padding-left: 0;
}

.customSelect.customSelectDisabledOption {
/* Styles for when the selected item is a disabled one */
}

.customSelect.customSelectDisabled {
/* Styles for when the select box itself is disabled */
}

.customSelectInner {
/* You can style the inner box too */
}

@media screen and (orientation: landscape) {
    .scrollbox {
        overflow-y: scroll; /* has to be scroll, not auto */
        -webkit-overflow-scrolling: touch;
    }
}